#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.1.2
visibility:           public
id:                   misfortune-0.1.1.2-72LFRFKAJU5DUJCLLQ3w0E
key:                  misfortune-0.1.1.2-72LFRFKAJU5DUJCLLQ3w0E
license:              LicenseRef-PublicDomain
maintainer:           James Cook <mokus@deepbondi.net>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/mokus0/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  8ae282df466539b9d965624d7027893f
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-8.10.2/site-local/misfortune-0.1.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/misfortune-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/misfortune-0.1.1.2
hs-libraries:         HSmisfortune-0.1.1.2-72LFRFKAJU5DUJCLLQ3w0E
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cereal-0.5.8.1-56yg04wGStN22upOSM9put directory-1.3.6.0
    filepath-1.4.2.1 knob-0.1.1-BUUAqyDPc5S9axzJp2szWG
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q
    random-fu-0.2.7.7-Ax75yF77Wh6Gvi0C3xr2zY
    regex-base-0.94.0.0-9Ys6VIQCjnH25yoIaOnrzB
    regex-pcre-0.95.0.0-JITGIJuSnJK3XpGVS3ZEDK
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi text-1.2.3.2
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

